@charset "UTF-8";
/* CSS Document 
@import url(fuentes/fonts.css);*/

@font-face {
    font-family: 'futura-mediumregular';
    src: url('copyfonts.com_futura-medium-webfont.eot');
    src: url('copyfonts.com_futura-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('copyfonts.com_futura-medium-webfont.woff2') format('woff2'),
         url('copyfonts.com_futura-medium-webfont.woff') format('woff'),
         url('copyfonts.com_futura-medium-webfont.ttf') format('truetype'),
         url('copyfonts.com_futura-medium-webfont.svg#futura-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	margin:0px;
	padding:0px;
	}
	
#contenedor_elpoblado {
	width:734px;
	height:auto;
	overflow: hidden;
	}

.sec-b {
	width: 734px;
    margin: 15px 30px 0px;
	padding-bottom: 30px;
	}
	
.sec-a-1 {
	background: url(../image/elpoblado2.JPG) no-repeat;
	height: 200px;
	margin: 10px 0px;
	}
	
.sec-a {
	background: #004C99 url(../image/border.png) no-repeat 130px 0px;
	padding: 30px 30px;
	}
	
.sec-b-2 {
	width: 600px;
	margin: 30px auto 0;
	}
	
.my-h1, .my-h1-b {
	font-size: 22px;
    color: #004387;
    border-top: solid 3px #76A9DA;
    padding: 10px 0px;
	font-family: 'futura-mediumregular', sans-serif !important;
	font-size: 24px !important;
    letter-spacing: 1px !important;
	}
	
.my-h1-b {
	color: #fff;
	}
	
.my-h2 {
	color: #004c99;
    font-family: 'futura-mediumregular', sans-serif !important;
	text-align: center;
	line-height: 34px;
	border-bottom: solid 3px #76a9da;
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 24px !important;
    letter-spacing: 1px !important;
	}
	
.my-h3 {
	color: #5b5b5e;
	text-align: center;
	font-family: 'futura-mediumregular', sans-serif !important;
	font-weight: 100;
	font-size: 18px !important;
    letter-spacing: 1px !important;
	}

.my-mar {
	margin: 45px 50px !important;
	}
	
.titulos {	
    margin: 3px 40px 0px 20px;
	font-family:'futura-mediumregular', sans-serif !important;
    font-size: 1.5em;
    display: inline-block;
    float: left;
	}
	
.textos {
	width: 70%;
	display: inline-block;
	}
	
.textos-v {
	font-family: 'futura-mediumregular', sans-serif !important;
	font-size: 14px;
	width: 57%;
	text-align: justify;
	display: inline-block;
	}
	
.textos-p, .textos-b {
	text-align: justify;
	color: #434142;
	font-family: 'futura-mediumregular', sans-serif !important;
	font-size: 18px !important;
    letter-spacing: 1px !important;
	}
	
.textos-b {
	color: #fff;
	}
		
.my-img {
	margin: 0 70px;
	}
	
.my-list {
	display: inline-block;
    margin: 20px 10px 0px 20px;
	font-weight: bold;
	}
	
.my-list ul li {
	color: #004387;
	font-family: 'futura-mediumregular', sans-serif !important;
	list-style: url(../image/list.png) !important;
	font-size: 18px !important;
    letter-spacing: 1px !important;
	}
	
.gente {
	text-align: justify;
	width: 230px;
	font-family: 'futura-mediumregular', sans-serif !important;
	font-size: 14px;
	color: #fff;
	display: inline-block;
	}
	
.img-decor {
	width: 260px;
	margin-left: 20px;
	-webkit-box-shadow: -8px -8px 0px 0px rgba(118,169,218,1);
	-moz-box-shadow: -8px -8px 0px 0px rgba(118,169,218,1);
	box-shadow: -8px -8px 0px 0px rgba(118,169,218,1);
	float: right;
	}
	
.my-footer {
	background: #004c99;
	}
	
.my-border {
	background: url(../image/border.png) no-repeat 100px 216px;
	}
	
	
	

	
